Gift Registry SPI

GET Retrieve products for registry ID.

GET /merchant/spi/sample/endpoint/giftregistry/{identifier}

Operation ID: getRegistryProducts. Tags: Gift Registry SPI.

Retrieve the list of all products belonging to the particular registry ID. The list is available for the customer to select from. The identifier is the registryId, which is a path parameter.

Parameters

  • identifier (path, string, required)

Responses

  • default Default response.

    Media type: application/json. Schema: SpiRegistryDetailResponse.